@echo off
echo  *** DRiP / BSP : PARTY VERSION (SLIGHTLY DEBUGGED) ***
echo This demo REQUIRES a SoundBlaster Pro at PORT:220 IRQ:5 DMA:1
echo VBE 2.0 driver and HIMEM.SYS only
pause
drip1
drip2
drip3